<?php require ('my_functions.php');
		
		 
	 
	
		if(isset($_POST['specific_id'])){
			  $id = trim($_POST['specific_id']); 
              $quantity = trim($_POST['quantity']); 
			  $shop_id = trim($_POST['shop_id']);
			  if($quantity > 0){
				  echo 'Success';
			  //Recal_items( $id, $quantity);
			  }else echo 'Please enter a value or zero 0';

			
            			
			 
	}
	//stock_item_movement
									
							
											  
	  
	
	function Reduce_stock( $id,  $no){
		 
		DB::query('UPDATE stock_item_movement SET quantity='.$no.' WHERE id ='.$id.' ');
			
		 
	} 
		
									
									
?>